From: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Date: Tue, 17 Nov 2020 02:14:58 +0800
Subject: Support mips in testdata in go/analysis/passes/atomicalign

but mips/mipsle are missing.
---
 go/analysis/passes/atomicalign/testdata/src/a/a.go | 4 ++--
 go/analysis/passes/atomicalign/testdata/src/b/b.go | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/go/analysis/passes/atomicalign/testdata/src/a/a.go b/go/analysis/passes/atomicalign/testdata/src/a/a.go
index deebc30..687e0ed 100644
--- a/go/analysis/passes/atomicalign/testdata/src/a/a.go
+++ b/go/analysis/passes/atomicalign/testdata/src/a/a.go
@@ -4,8 +4,8 @@
 
 // This file contains tests for the atomic alignment checker.
 
-//go:build arm || 386
-// +build arm 386
+//go:build arm || 386 || mips || mipsle
+// +build arm 386 mips mipsle
 
 package testdata
 
diff --git a/go/analysis/passes/atomicalign/testdata/src/b/b.go b/go/analysis/passes/atomicalign/testdata/src/b/b.go
index adb352a..48a483c 100644
--- a/go/analysis/passes/atomicalign/testdata/src/b/b.go
+++ b/go/analysis/passes/atomicalign/testdata/src/b/b.go
@@ -2,7 +2,7 @@
 // Use of this source code is governed by a BSD-style
 // license that can be found in the LICENSE file.
 
-// +build !arm,!386
+// +build !arm,!386,!mips,!mipsle
 
 package testdata
 
